{
    "nowox": {
        "name": "Nowox",
        "description": "A terminal desktop environment.",
        "status": "Active development",
        "frameworks": ["[Mono 6.12](https://www.mono-project.com/)"]
    },
    "logarithmplotter": {
        "name": "LogarithmPlotter",
        "status": "Active development",
        "description": "Create and edit logarithmic Bode plots.",
        "frameworks": ["[PySide6](https://pypi.org/project/PySide6/) ([Qt](https://qt.io))"]
    },
    "accountfree": {
        "name": "AccountFree",
        "status": "Maintenance",
        "description": "Browse and use online services, free of account.",
        "frameworks": ["[PySide2](https://pypi.org/project/PySide2/) ([Qt](https://qt.io))"]
    },
    "ad5001.eu": {
        "name": "ad5001.eu",
        "status": "Active development",
        "description": "Newest version of my website.",
        "frameworks": ["[Hugo](https://gohugo.io)", "[Sass](https://sass-lang.com/)"]
    },
    "unchecker": {
        "name": "unchecker",
        "status": "Maintenance",
        "description": "Simple web extension letting you uncheck all checkboxes on a page.",
        "frameworks": ["None"]
    }
}
